{
    "vendorSpecific-urn:etsi:mec:capifext:service-info": {
        "serializer": "JSON",
        "state": "ACTIVE",
        "scopeOfLocality": "MEC_SYSTEM",
        "consumedLocalOnly": "True",
        "isLocal": "True",
        "category": {
            "href": "https://www.location.com",
            "id": "location_1",
            "name": "Location",
            "version": "1.0"
        }
    }
}